{
  "__data_type": "UTI ",
  "AddCost": {
    "type": "dword",
    "value": 0
  },
  "BaseItem": {
    "type": "int",
    "value": 3
  },
  "Charges": {
    "type": "byte",
    "value": 0
  },
  "Comment": {
    "type": "cexostring",
    "value": "1"
  },
  "Cost": {
    "type": "dword",
    "value": 55194
  },
  "Cursed": {
    "type": "byte",
    "value": 0
  },
  "DescIdentified": {
    "id": 14290,
    "type": "cexolocstring",
    "value": {
      "0": "Legend states that the warrior Alesia brought the Nameless Light from the stars, although other tales claim it was forged by a grieving father, or was the weapon of a virtuous paladin. In truth, several such blades exist. They were created with the blessing of the Harpers, and each has had many stories from any number of owners. Perhaps that is their true power: they compel people to craft heroes of their own."
    }
  },
  "Description": {
    "type": "cexolocstring",
    "value": {}
  },
  "Identified": {
    "type": "byte",
    "value": 1
  },
  "LocalizedName": {
    "id": 14291,
    "type": "cexolocstring",
    "value": {
      "0": "Nameless Darkness"
    }
  },
  "ModelPart1": {
    "type": "byte",
    "value": 21
  },
  "ModelPart2": {
    "type": "byte",
    "value": 31
  },
  "ModelPart3": {
    "type": "byte",
    "value": 61
  },
  "PaletteID": {
    "type": "byte",
    "value": 33
  },
  "Plot": {
    "type": "byte",
    "value": 0
  },
  "PropertiesList": {
    "type": "list",
    "value": [
      {
        "__struct_id": 0,
        "ChanceAppear": {
          "type": "byte",
          "value": 100
        },
        "CostTable": {
          "type": "byte",
          "value": 4
        },
        "CostValue": {
          "type": "word",
          "value": 10
        },
        "Param1": {
          "type": "byte",
          "value": 255
        },
        "Param1Value": {
          "type": "byte",
          "value": 0
        },
        "PropertyName": {
          "type": "word",
          "value": 16
        },
        "Subtype": {
          "type": "word",
          "value": 9
        }
      }
    ]
  },
  "StackSize": {
    "type": "word",
    "value": 1
  },
  "Stolen": {
    "type": "byte",
    "value": 0
  },
  "Tag": {
    "type": "cexostring",
    "value": "NW_WSWMBS003"
  },
  "TemplateResRef": {
    "type": "resref",
    "value": "wswmbs004"
  },
  "xModelPart1": {
    "type": "word",
    "value": 21
  },
  "xModelPart2": {
    "type": "word",
    "value": 31
  },
  "xModelPart3": {
    "type": "word",
    "value": 61
  }
}
